Description

Table B.1 is very clear that if XCBR/XSWI/Loc=T a command with orCat bay/station/remote is Not Allowed. But in sCtl16 and PIXIT

Ct29 it is allowed. It seems we don't need PIXIT Ct29 because Table B.1 is very clear.

We need to rewrite sCtl16 to match Table B.1.

- the pre-condition for the first steps is XCBR/XSWI.Loc=F and CSWI.Loc is True.

- When XCBR/XSWI/Loc=T a command with orCat bay/station/remote is Not Allowed
- remove PIXIT entry CT29

Related issues:
Related to Server - Issues #5961: sCtl16 shall specify LocSta/MltLev to match... Closed

12/13/2022

History

#1 - 10/01/2024 09:40 AM - Hua Qin
- Related to Issues #5961: sCtl16 shall specify LocSta/MitLev to match with table B.1 added

#2 - 10/29/2024 08:23 AM - IEC 61850 TPWG
- Due date set to 11/12/2024
- Status changed from New to In Progress

- Assignee set to Richard Schimmel

Accepted. Thierry and Richard to review and propose corrections.

#3 - 11/11/2024 09:48 AM - Richard Schimmel
- File Solution to redmine 6988 sCtl16_ThD _RS.docx added

Improved version attached.

#4 - 11/12/2024 09:12 AM - IEC 61850 TPWG
- Due date changed from 11/12/2024 to 12/10/2024

#5 - 01/07/2025 08:11 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved
- Closed Reason Test Procedure Update added
- Closed Reason deleted (--Not Set---)

#6 - 03/06/2025 09:27 AM - Richard Schimmel

04/19/2025

1/2




In the attached file is an error:

The SBOes step 5, should be: Change LLNO/CSWI.Loc to True and keep XCBR/XSWI.Loc to False

Files

Solution to redmine 6988 sCtl16_ThD_RS.docx 69.9 KB 11/11/2024 Richard Schimmel
